# EthereumUser

django app with ( basic ) user registration and wallet creation. Change ethereum wallet password, view private key, balance


1. django-admin startapp user
2. delete content of user folder
3. paste this app user
4. edit settings.py and root urls.y


added to settings:

* INSTALLED_APPS = [
    'user.apps.UserConfig',
        . . .,

*  in TEMPLATES = []
'DIRS': [os.path.join(BASE_DIR, "templates")],

*  startUrl = '/'
#startUrl = '/user/'


*  URL_INFURA = "https://ropsten.infura.io/Lxw545u0Tm11hG14euZS"
CHAIN_ID = 3 #ropsten



remember to makemigrations